## node-falafel 2.1.0

=== debian/changelog ===
node-falafel (2.1.0-3) unstable; urgency=medium

  * Fix testsuite for nocheck build profile.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 11 May 2017 15:54:49 +0200

node-falafel (2.1.0-2) unstable; urgency=medium

  * Run testsuite.
  * Improve autopkgtest.
  * Improve description.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 09 Apr 2017 22:23:38 +0200

node-falafel (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #859446)
  * Simplify depends and avoid to package
    small packages for one trivial line of code.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 03 Apr 2017 17:29:58 +0200
