=== debian/control ===
Source: node-falafel
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dpkg-dev (>= 1.17.14)
 , dh-buildinfo
 , nodejs (>= 4.7) <!nocheck>
 , node-lodash-packages (>= 4.15.0) <!nocheck>
 , node-isarray (>= 0.0.1) <!nocheck>
 , node-acorn (>= 4.0.4) <!nocheck>
 , node-tape (>= 4.0) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/substack/node-falafel#readme
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-falafel.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-falafel.git

Package: node-falafel
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-lodash-packages (>= 4.15.0)
 , node-isarray (>= 0.0.1)
 , node-acorn (>= 4.0.4)
Description: transform javascript AST on a recursive walk
 Falafel is a pure javascript implementation of recursive walk of
 abstract syntax tree (AST).
 .
 Using falafel you could do syntax aware search and replace, and
 patching using DOM like method.
 .
 Node.js is an event-based server-side JavaScript engine.
