=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
# 	lack of acorn-jsx
#	nodejs --harmony test/bin/run.js test/*.js
	find test -maxdepth 1 -name '*.js' -and ! -name 'custom-parser.js' -print0 | \
		xargs -0 nodejs --harmony test/bin/run.js
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif
