=== debian/tests/control ===
Tests: require
Depends: node-falafel

Tests: run-examples
Depends: node-falafel

Tests: runtestsuite
Depends: node-falafel, node-lodash-packages (>= 4.15.0)
 , node-isarray (>= 0.0.1)
 , node-acorn (>= 4.0.4)
 , node-tape (>= 4.0)
