## node-falafel 2.2.4

=== debian/changelog ===
node-falafel (2.2.4-3) unstable; urgency=medium

  * MA: foreign
  * fix debian/watch
  * Drop depends on nodejs

 -- Bastien Roucariès <rouca@debian.org>  Tue, 12 Oct 2021 12:27:49 +0000

node-falafel (2.2.4-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-tap.

  [ Yadd ]
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Thu, 23 Sep 2021 14:24:54 +0200

node-falafel (2.2.4-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 2.2.4
  * Refresh patches
  * Fix autopkgtest for acorn ≥ 8
  * Add build dependency to node-safe-buffer and node-semver
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Sun, 11 Oct 2020 22:49:15 +0200

node-falafel (2.1.0-12) unstable; urgency=medium

  * Team upload
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Remove virtual build dependency to acorn-jsx
  * Update copyright: add Berne Convention comment
  * Use pkg-js-tools auto test & install

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Mar 2020 14:14:23 +0100

node-falafel (2.1.0-11) unstable; urgency=medium

  * Really upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Fri, 21 Feb 2020 23:10:15 +0100

node-falafel (2.1.0-10) experimental; urgency=medium

  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Fri, 21 Feb 2020 23:03:56 +0100

node-falafel (2.1.0-9) experimental; urgency=medium

  * Really fix for acorn (>=6). Pass object of type acorn
    instead of function Parse from object acorn
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 20 Feb 2020 21:30:23 +0100

node-falafel (2.1.0-8) experimental; urgency=medium

  * Port to acorn (>=6). This module is compatible with
    acorn 5 except tests.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 20 Feb 2020 14:56:08 +0100

node-falafel (2.1.0-7) unstable; urgency=medium

  * Move to /usr/share
  * Bump debhelper and policy (no changes).

 -- Bastien Roucariès <rouca@debian.org>  Sun, 15 Sep 2019 22:08:55 +0200

node-falafel (2.1.0-6) unstable; urgency=medium

  * Avoid inspect warning
  * Bump debhelper version (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 14 Jan 2019 17:45:15 +0100

node-falafel (2.1.0-5) unstable; urgency=medium

  * Avoid Buffer() warning
  * Bump compat

 -- Bastien Roucariès <rouca@debian.org>  Tue, 01 Jan 2019 22:40:57 +0100

node-falafel (2.1.0-4) unstable; urgency=medium

  * Run full testsuite.
  * move to salsa
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 May 2018 18:45:10 +0200
