=== debian/tests/control ===
Tests: run-examples
Depends: @
 , nodejs (>= 6)
Restrictions: allow-stderr
