## node-falafel 2.2.5

=== debian/changelog ===
node-falafel (2.2.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 2.2.5
  * Drop dependency to node-lodash-packages
  * Test: use tape instead of tap+tape
  * Update patches

 -- Yadd <yadd@debian.org>  Wed, 18 May 2022 09:36:35 +0200

node-falafel (2.2.4-4) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009559)

 -- Yadd <yadd@debian.org>  Tue, 19 Apr 2022 08:04:11 +0200
