=== debian/control ===
--- 
+++ 
@@ -8,12 +8,10 @@
  , dh-sequence-nodejs
  , node-acorn (>= 6~) <!nocheck>
  , node-isarray <!nocheck>
- , node-lodash-packages <!nocheck>
  , node-safe-buffer <!nocheck>
  , node-semver <!nocheck>
- , node-tap <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-falafel
 Vcs-Git: https://salsa.debian.org/js-team/node-falafel.git
 Homepage: https://github.com/substack/node-falafel
@@ -24,7 +22,6 @@
 Depends: ${misc:Depends}
  , node-acorn (>= 6~)
  , node-isarray
- , node-lodash-packages
 Multi-Arch: foreign
 Description: transform javascript AST on a recursive walk
  Falafel is a pure javascript implementation of recursive walk of
